<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
if ( $user['level'] < 1 ) exit('<img src="/img/smiles/zhopa.gif" alt="" /><br>
<b><font color="#FF0000">Доступ с Вашего IP заблокирован<br>
1.Возможно вы достали администрацию сайта<br>
2.Возможно вы знаете слишком много нецензурной лексики, и не умеете правильно воспользоваться своими знаниями :D<br>
3.Или ты просто «ЛоХ»</b> <img src="/img/smiles/sarkastik.gif" alt="" /><br>
');

only_reg();
$set['title']='Спам в приват!';
include_once 'sys/inc/thead.php';
title();

mysql_query("UPDATE `notspam` SET `read` = '1' WHERE `id_kont` = '1' AND `read` = '0'");

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `notspam` WHERE `id_user` = '0' AND `id_kont` = '1'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет новых событий!<br/>\n";
}

$q=mysql_query("SELECT * FROM `notspam` WHERE `id_user` = '0' AND `id_kont` = '1' ORDER BY id DESC LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='end'>"; 
$num=0;
}else{ 
echo "<div class='str'>"; 
$num=1;}

echo "[".vremja($post['time'])."] \n";
echo trim(br(bbcode(smiles(links(stripcslashes(htmlspecialchars($post['msg'])))))))."\n";

echo "</div>"; 

}

if ($k_page>1)str("spamer.php?id=$ank[id]&amp;",$k_page,$page); // Вывод страниц

include_once 'sys/inc/tfoot.php';
?>